<doxygenindex xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="index.xsd">
  <compound kind="struct" refid="structarp__ol__cfg__t"><name>arp_ol_cfg_t</name>
    <member kind="variable" refid="structarp__ol__cfg__t_1a6e087be3912880808303389ae172ab1d"><name>awake_enable_mask</name></member>
    <member kind="variable" refid="structarp__ol__cfg__t_1a4dabc5de5277f083633155e218e6e67c"><name>sleep_enable_mask</name></member>
    <member kind="variable" refid="structarp__ol__cfg__t_1a9dd6b07a43c9a15596db5c35d9c3cce1"><name>peerage</name></member>
  </compound>
  <compound kind="struct" refid="structarp__ol__t"><name>arp_ol_t</name>
    <member kind="variable" refid="structarp__ol__t_1a5c5d17fd2782ce52a39ebe95c985a849"><name>name</name></member>
    <member kind="variable" refid="structarp__ol__t_1a80b1b8f2693769dc8a768d4ecbd06ee4"><name>config</name></member>
    <member kind="variable" refid="structarp__ol__t_1a44385b0f96b0108b308c80b2a480d4ee"><name>ol_info_ptr</name></member>
    <member kind="variable" refid="structarp__ol__t_1a8ade24a1d65f167cd373b8222ebc421b"><name>ip_address</name></member>
    <member kind="variable" refid="structarp__ol__t_1aa2e6c553b6b7c1c536131a5174403e76"><name>state</name></member>
  </compound>
  <compound kind="struct" refid="structbcmtcp__hdr__t"><name>bcmtcp_hdr_t</name>
    <member kind="variable" refid="structbcmtcp__hdr__t_1ad1ee26e2496870c7ce999f125e8927d7"><name>src_port</name></member>
    <member kind="variable" refid="structbcmtcp__hdr__t_1a19b6f213e22fef2a75d5c6837ceeb425"><name>dst_port</name></member>
    <member kind="variable" refid="structbcmtcp__hdr__t_1a636e0b188becf967fa7ff6fe7d084deb"><name>seq_num</name></member>
    <member kind="variable" refid="structbcmtcp__hdr__t_1a0f4abf020d8645d45e24ff8f6012a7ce"><name>ack_num</name></member>
    <member kind="variable" refid="structbcmtcp__hdr__t_1aabb856d253e8f4a73bceadb2f0b1f9ca"><name>hdrlen_rsvd_flags</name></member>
    <member kind="variable" refid="structbcmtcp__hdr__t_1a4547537d6d626de1b8af40d61d757c11"><name>tcpwin</name></member>
    <member kind="variable" refid="structbcmtcp__hdr__t_1a1c20c178608a931e0a1f7f2024cab6b1"><name>chksum</name></member>
    <member kind="variable" refid="structbcmtcp__hdr__t_1a1e051817c77e172a40604bd04698c915"><name>urg_ptr</name></member>
  </compound>
  <compound kind="struct" refid="structcy__pf__ethtype__cfg__t"><name>cy_pf_ethtype_cfg_t</name>
    <member kind="variable" refid="structcy__pf__ethtype__cfg__t_1a6b8fe67c64577674f6870fa084512df1"><name>eth_type</name></member>
  </compound>
  <compound kind="struct" refid="structcy__pf__ip__cfg__t"><name>cy_pf_ip_cfg_t</name>
    <member kind="variable" refid="structcy__pf__ip__cfg__t_1ad1a118337de3c5303357615d5c1d2505"><name>ip_type</name></member>
  </compound>
  <compound kind="struct" refid="structcy__pf__ol__cfg__t"><name>cy_pf_ol_cfg_t</name>
    <member kind="variable" refid="structcy__pf__ol__cfg__t_1ad05225c631490dd3b7a2fd8246db5d66"><name>feature</name></member>
    <member kind="variable" refid="structcy__pf__ol__cfg__t_1a100ee622db376958b1ba24e114fd2bb9"><name>bits</name></member>
    <member kind="variable" refid="structcy__pf__ol__cfg__t_1a5be6ec05952a01857c89018012cf2574"><name>id</name></member>
    <member kind="variable" refid="structcy__pf__ol__cfg__t_1aa9802e6b0478279eee94213835fc2173"><name>pf</name></member>
    <member kind="variable" refid="structcy__pf__ol__cfg__t_1ac483ab624a58dd622c849221bd6d2077"><name>eth</name></member>
    <member kind="variable" refid="structcy__pf__ol__cfg__t_1a7f55d2ae11f266560d578f9bd8da9731"><name>ip</name></member>
    <member kind="variable" refid="structcy__pf__ol__cfg__t_1a836a44ee62c168b8c0f6651abde969bf"><name>u</name></member>
  </compound>
  <compound kind="struct" refid="structcy__pf__pn__cfg__t"><name>cy_pf_pn_cfg_t</name>
    <member kind="variable" refid="structcy__pf__pn__cfg__t_1aa1128e070c2c60f21901efe96c1b89c4"><name>portnum</name></member>
    <member kind="variable" refid="structcy__pf__pn__cfg__t_1a81243c2826dd108eedb8b71cf6f29e58"><name>proto</name></member>
  </compound>
  <compound kind="struct" refid="structcy__pf__port__t"><name>cy_pf_port_t</name>
    <member kind="variable" refid="structcy__pf__port__t_1aaee6c242184bccef5dee844c3e7a61bf"><name>portnum</name></member>
    <member kind="variable" refid="structcy__pf__port__t_1ac90eb053e2c28a2506b59dae1f4f7520"><name>range</name></member>
    <member kind="variable" refid="structcy__pf__port__t_1ab4abd771b871b449f9002692206860c3"><name>direction</name></member>
  </compound>
  <compound kind="struct" refid="structcy__tko__ol__cfg__t"><name>cy_tko_ol_cfg_t</name>
    <member kind="variable" refid="structcy__tko__ol__cfg__t_1ac869b5fce49f3fb81b86b0998e40c930"><name>interval</name></member>
    <member kind="variable" refid="structcy__tko__ol__cfg__t_1a8fab23a40b0f3bc0a4dbc920c9dfaa2f"><name>retry_interval</name></member>
    <member kind="variable" refid="structcy__tko__ol__cfg__t_1a33a573993dd0a6f5ddb2c247b381c585"><name>retry_count</name></member>
    <member kind="variable" refid="structcy__tko__ol__cfg__t_1ad4979c12e1b68e5432f3c806ef2da447"><name>ports</name></member>
  </compound>
  <compound kind="struct" refid="structcy__tko__ol__connect__t"><name>cy_tko_ol_connect_t</name>
    <member kind="variable" refid="structcy__tko__ol__connect__t_1a0c22be2daaa3a4baa61bccc472d7b245"><name>local_port</name></member>
    <member kind="variable" refid="structcy__tko__ol__connect__t_1a9e92176a589e0faea7665b3fbc1f35da"><name>remote_port</name></member>
    <member kind="variable" refid="structcy__tko__ol__connect__t_1a0b8520047f2469edea33da124e857cf5"><name>remote_ip</name></member>
  </compound>
  <compound kind="struct" refid="structipv4__hdr__t"><name>ipv4_hdr_t</name>
    <member kind="variable" refid="structipv4__hdr__t_1a59515db21e9434723ccbb06693972375"><name>version_ihl</name></member>
    <member kind="variable" refid="structipv4__hdr__t_1a35471eed25519cb7a84cf0112fd533d8"><name>tos</name></member>
    <member kind="variable" refid="structipv4__hdr__t_1af759aba0a1f2ed43f7da9f04f263023c"><name>tot_len</name></member>
    <member kind="variable" refid="structipv4__hdr__t_1aca87fc62e967fa30a1004bb2d1bd8e2e"><name>id</name></member>
    <member kind="variable" refid="structipv4__hdr__t_1a80e5881d2002f1e4b7aa6f5d9a432943"><name>frag</name></member>
    <member kind="variable" refid="structipv4__hdr__t_1aa9df79297628681755de7d4aa47ebc29"><name>ttl</name></member>
    <member kind="variable" refid="structipv4__hdr__t_1a35102c22a0029b3d51e541f7b7f00e98"><name>prot</name></member>
    <member kind="variable" refid="structipv4__hdr__t_1a9413cc5e7e25065992153973d5e91c94"><name>hdr_chksum</name></member>
    <member kind="variable" refid="structipv4__hdr__t_1ad7145b8711e4bed17f740abc048cad75"><name>src_ip</name></member>
    <member kind="variable" refid="structipv4__hdr__t_1a0d0888a4f2b2d2a40698ee946fbbc7ed"><name>dst_ip</name></member>
  </compound>
  <compound kind="struct" refid="structol__desc__t"><name>ol_desc_t</name>
    <member kind="variable" refid="structol__desc__t_1aa710e639017abd5fa8b0bf08f255935f"><name>name</name></member>
    <member kind="variable" refid="structol__desc__t_1ae2465ecd5a2e0acd0dc6977405542194"><name>cfg</name></member>
    <member kind="variable" refid="structol__desc__t_1a38e8e98322cb9bf5373cb635a3a4e58a"><name>fns</name></member>
    <member kind="variable" refid="structol__desc__t_1a34c59e179d655f125e8613c0136f97ce"><name>ol</name></member>
    <member kind="variable" refid="structol__desc__t_1acf6a73a49e43742e5bb6144cff5230bd"><name>worker_thread</name></member>
  </compound>
  <compound kind="struct" refid="structol__fns"><name>ol_fns</name>
    <member kind="variable" refid="structol__fns_1a20426e784f4c9470faa6bf9bff362491"><name>init</name></member>
    <member kind="variable" refid="structol__fns_1a79f79f19d34ce0bfaff153744cdb994d"><name>deinit</name></member>
    <member kind="variable" refid="structol__fns_1a8668c8781d64582231c8454f863c8a4b"><name>pm</name></member>
  </compound>
  <compound kind="struct" refid="structol__info__t"><name>ol_info_t</name>
    <member kind="variable" refid="structol__info__t_1a81146b644c5eb9b2c6719976d9ef25d9"><name>whd</name></member>
    <member kind="variable" refid="structol__info__t_1ad7bf118a31201493e8f5c3dd550981d6"><name>ip</name></member>
    <member kind="variable" refid="structol__info__t_1ac8e21f872766ab95620106fb4461b8a2"><name>worker</name></member>
  </compound>
  <compound kind="struct" refid="structolm__t"><name>olm_t</name>
    <member kind="variable" refid="structolm__t_1a2b190f623aefb6f3c6e51cc62b751789"><name>ol_list</name></member>
    <member kind="variable" refid="structolm__t_1aee9525f191806455dab9798b5d520e29"><name>ol_info</name></member>
  </compound>
  <compound kind="struct" refid="structpf__ol__t"><name>pf_ol_t</name>
    <member kind="variable" refid="structpf__ol__t_1a914b22be2a3c8240fecd61895f36c0b7"><name>cfg</name></member>
    <member kind="variable" refid="structpf__ol__t_1a3fa4c35aca34e12f15bf8ab5ac29af2f"><name>whd</name></member>
  </compound>
  <compound kind="struct" refid="structsock__seq__t"><name>sock_seq_t</name>
    <member kind="variable" refid="structsock__seq__t_1ab16109c333c6f2db454617d7eca72fb6"><name>src_mac</name></member>
    <member kind="variable" refid="structsock__seq__t_1a731fd9832c22bb23f1ca2ff5cee5c9d1"><name>dst_mac</name></member>
    <member kind="variable" refid="structsock__seq__t_1a8bdf5e64c5112d560db5ab0bbee5e28a"><name>srcip</name></member>
    <member kind="variable" refid="structsock__seq__t_1a1e03cb3c0bea2ed3cad3c3eac7e5c2c0"><name>dstip</name></member>
    <member kind="variable" refid="structsock__seq__t_1a4b8255623d7844722ce842fd87006458"><name>srcport</name></member>
    <member kind="variable" refid="structsock__seq__t_1a0055efec1a4faedb80ecba0efc2a81ab"><name>dstport</name></member>
    <member kind="variable" refid="structsock__seq__t_1adf9acf90ca9ecc5b6dad93b5e7cce77b"><name>seqnum</name></member>
    <member kind="variable" refid="structsock__seq__t_1a74d598287c7c57706b4f158708282bd6"><name>acknum</name></member>
    <member kind="variable" refid="structsock__seq__t_1a6e6a11a613192c4d761bca2df89d1307"><name>rx_window</name></member>
  </compound>
  <compound kind="struct" refid="structtcp__pseudo__hdr__t"><name>tcp_pseudo_hdr_t</name>
    <member kind="variable" refid="structtcp__pseudo__hdr__t_1a56f4fc3de8de65756e033741dc011742"><name>src_ip</name></member>
    <member kind="variable" refid="structtcp__pseudo__hdr__t_1ad9f1886805e0b453bf7f2773eb23cf62"><name>dst_ip</name></member>
    <member kind="variable" refid="structtcp__pseudo__hdr__t_1af0db39cca92c3622db1fd4c15a52fd7a"><name>zero</name></member>
    <member kind="variable" refid="structtcp__pseudo__hdr__t_1a8191370fa5f164b16969c9473a9ac669"><name>prot</name></member>
    <member kind="variable" refid="structtcp__pseudo__hdr__t_1afea4f8f5829b3efacfcfa2640262d361"><name>tcp_size</name></member>
  </compound>
  <compound kind="struct" refid="structtko__ol__t"><name>tko_ol_t</name>
    <member kind="variable" refid="structtko__ol__t_1ab9645b98cf75b8e3c694f20e7dbd0cc3"><name>cfg</name></member>
    <member kind="variable" refid="structtko__ol__t_1ad3dadda42d16f6f71396c72e2c0f2987"><name>whd</name></member>
  </compound>
  <compound kind="struct" refid="structwhd__ether__header__t"><name>whd_ether_header_t</name>
    <member kind="variable" refid="structwhd__ether__header__t_1a5a271506b92a52ea67d30bd2a781a64a"><name>ether_dhost</name></member>
    <member kind="variable" refid="structwhd__ether__header__t_1a8e3d1fd8048d6f69f5a38850fd76ae4c"><name>ether_shost</name></member>
    <member kind="variable" refid="structwhd__ether__header__t_1aa071699d6d5b7838654c1fa5aa6ae69e"><name>ether_type</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__compat_8h"><name>cy_lpa_compat.h</name>
    <member kind="define" refid="cy__lpa__compat_8h_1a1bbf5b83809126c474ca1c4531fea200"><name>OL_COMPAT_H__</name></member>
    <member kind="define" refid="cy__lpa__compat_8h_1abbed4079ef51c5468ec15dd5347e44af"><name>CYPRESS_WEAK</name></member>
    <member kind="define" refid="cy__lpa__compat_8h_1a3bb3363fdba1cc9c9882e60b494c18d9"><name>CYPRESS_PACKED</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__wifi__arp__ol_8c"><name>cy_lpa_wifi_arp_ol.c</name>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga4fa428037955d864884c2c081512474c"><name>NULL_IP_ADDRESS</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga3d85238a31bc53870559776648bc7e3d"><name>CY_ARPOL_SHORT_DELAY_FOR_DHCP_MS</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga95791623010c342ae67d235f29aeb1ef"><name>CY_ARPOL_DELAY_FOR_DHCP_MS</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1gadcd9c428b8408fbab3c7ea05dae36ecf"><name>CY_ARPOL_DHCP_RETRY_COUNT</name></member>
    <member kind="variable" refid="group__group__lpa__macros__arp_1gab541c0d38166b20a4703f203a3533164"><name>cylpa_arp_ol_init</name></member>
    <member kind="variable" refid="group__group__lpa__macros__arp_1ga288dbf77826605d3908824e1847be05e"><name>cylpa_arp_ol_deinit</name></member>
    <member kind="variable" refid="group__group__lpa__macros__arp_1gad827555283e606020c1a2524854c4193"><name>cylpa_arp_ol_pm</name></member>
    <member kind="variable" refid="cy__lpa__wifi__arp__ol_8c_1a02d22ec8ec7780f43ecdf50eba0c1571"><name>arp_ol_fns</name></member>
    <member kind="variable" refid="cy__lpa__wifi__arp__ol_8c_1abdbda6fd836054380f9f6610610e9ed7"><name>cy_arp_ol_cb</name></member>
    <member kind="variable" refid="cy__lpa__wifi__arp__ol_8c_1a7311aa1604916d412ce864db3b33e3c1"><name>cy_delay_dhcp_timer</name></member>
    <member kind="variable" refid="cy__lpa__wifi__arp__ol_8c_1a009f4ae884766bf00ae49b285d6edad2"><name>cy_dhcp_retry_count</name></member>
    <member kind="function" refid="cy__lpa__wifi__arp__ol_8c_1ad53192f6993f29d6a3a8d14cb5a6dcdf"><name>cylpa_arp_ol_nw_ip_change_timer_callback</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__wifi__arp__ol_8h"><name>cy_lpa_wifi_arp_ol.h</name>
    <member kind="define" refid="cy__lpa__wifi__arp__ol_8h_1a65138f08d88c3550505451e00ced5311"><name>ARP_OL_H__</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1gaf672369d7b608356f0b773eeeff31c5c"><name>ARP_ID</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1gaadc3f49c22cb0287965f31bd4e10da9f"><name>CY_ARP_OL_HOSTIP_MAX_ENTRIES</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1gaee6b33e6db34432f276284bd02e7ac1c"><name>CY_ARP_OL_DEFAULT_PEERAGE_VALUE</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga5bc600bcba9b88cc6cb3d77051bd79e3"><name>CY_ARP_OL_AGENT_ENABLE</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga4b450a4ea53c6bd3154de23b26cb29a7"><name>CY_ARP_OL_SNOOP_ENABLE</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga3beb317560342f8c4c64b5430a1cfe3d"><name>CY_ARP_OL_HOST_AUTO_REPLY_ENABLE</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga8f36e798f15c4c478294b837556818da"><name>CY_ARP_OL_PEER_AUTO_REPLY_ENABLE</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga6f7e6049ae8609ce02f6792763de56aa"><name>CY_ARP_OL_ALL_FEATURE_ENABLE</name></member>
    <member kind="enum" refid="group__group__lpa__enums_1gacaa1d0b548141e9016a65d6e49f1cc46"><name>arp_ol_config_state_t</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggacaa1d0b548141e9016a65d6e49f1cc46a36ec3274393ee46bee7efe3f19b97d50"><name>ARP_OL_STATE_UNINITIALIZED</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggacaa1d0b548141e9016a65d6e49f1cc46ac8714ff185b1782df0c4742c5fb519f8"><name>ARP_OL_STATE_AWAKE</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggacaa1d0b548141e9016a65d6e49f1cc46a36492e74f2221d98a341c8f90eb475a3"><name>ARP_OL_STATE_GOING_TO_SLEEP</name></member>
    <member kind="typedef" refid="group__group__lpa__macros__arp_1gada8697659aab30a6184c3a470422a97e"><name>arp_ol_enable_mask_t</name></member>
    <member kind="variable" refid="cy__lpa__wifi__arp__ol_8h_1a02d22ec8ec7780f43ecdf50eba0c1571"><name>arp_ol_fns</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__wifi__ol_8h"><name>cy_lpa_wifi_ol.h</name>
    <member kind="define" refid="cy__lpa__wifi__ol_8h_1ab4235dd650b09bd60f943fc2e1a7b9ec"><name>OL_H__</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__wifi__ol__common_8h"><name>cy_lpa_wifi_ol_common.h</name>
    <member kind="define" refid="cy__lpa__wifi__ol__common_8h_1a4058dc2b85bf336ef5c3855a09c89549"><name>OL_COMMON_H__</name></member>
    <member kind="typedef" refid="cy__lpa__wifi__ol__common_8h_1a7d9677d3f4669e7305a0bba1b1f474c1"><name>whd_t</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__wifi__ol__debug_8h"><name>cy_lpa_wifi_ol_debug.h</name>
    <member kind="define" refid="cy__lpa__wifi__ol__debug_8h_1a53e039ad147b1fffbd59a89d840ceae6"><name>OL_DEBUG_H__</name></member>
    <member kind="define" refid="cy__lpa__wifi__ol__debug_8h_1a5f6aa8edcd99914757600b5d3b259bb7"><name>TRACE</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__wifi__ol__priv_8h"><name>cy_lpa_wifi_ol_priv.h</name>
    <member kind="define" refid="cy__lpa__wifi__ol__priv_8h_1aca809be927dda654aea809e6a1295c9f"><name>OL_PRIV_H__</name></member>
    <member kind="enum" refid="group__group__lpa__internal_1ga72def6eb1649ece6f28243186df67be0"><name>ol_pm_st_t</name></member>
    <member kind="enumvalue" refid="group__group__lpa__internal_1gga72def6eb1649ece6f28243186df67be0a4aabf880ab6e5db6b2f7c73cd650baec"><name>OL_PM_ST_GOING_TO_SLEEP</name></member>
    <member kind="enumvalue" refid="group__group__lpa__internal_1gga72def6eb1649ece6f28243186df67be0ac229b6bd8e4585da1785099b1cd08f2f"><name>OL_PM_ST_AWAKE</name></member>
    <member kind="enumvalue" refid="group__group__lpa__internal_1gga72def6eb1649ece6f28243186df67be0ad9bced357c376484fba7055e8fe149d4"><name>OL_PM_ST_MAX</name></member>
    <member kind="typedef" refid="group__group__lpa__internal_1ga9def4ca12e21880657322882de19622b"><name>ol_init_t</name></member>
    <member kind="typedef" refid="group__group__lpa__internal_1ga430866a43c3edc038156f38680ede8fd"><name>ol_deinit_t</name></member>
    <member kind="typedef" refid="group__group__lpa__internal_1ga7b77ef0d7e6402fab179216dd39ec35b"><name>ol_pm_t</name></member>
    <member kind="function" refid="group__group__lpa__internal_1gabddf7b41f5e99ac7c694e6872a9195b2"><name>cylpa_olm_dispatch_pm_notification</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__wifi__olm_8c"><name>cy_lpa_wifi_olm.c</name>
    <member kind="define" refid="cy__lpa__wifi__olm_8c_1a9b9fc222403dd216acea93622d76e19e"><name>OLM_WORKER_THREAD_STACK_SIZE</name></member>
    <member kind="variable" refid="cy__lpa__wifi__olm_8c_1a4c965d4f79a8252b98e468b4b17d0bd2"><name>cy_olm_whd_instance_created</name></member>
    <member kind="variable" refid="cy__lpa__wifi__olm_8c_1a20266410b175d03823f67afa0b489d8d"><name>cy_pm2_sleep_ret_value</name></member>
    <member kind="variable" refid="cy__lpa__wifi__olm_8c_1a1e0213a40e21f4526a2a1c6e0ea9157f"><name>cy_null_ol_list</name></member>
    <member kind="variable" refid="cy__lpa__wifi__olm_8c_1a5c1d74b6718ac8a96137c295eafc26f1"><name>cy_olm_worker_thread</name></member>
    <member kind="function" refid="cy__lpa__wifi__olm_8c_1ac7596afa8390b2d73672c77871173f03"><name>__attribute__</name></member>
    <member kind="function" refid="cy__lpa__wifi__olm_8c_1a27734ad577734c9954cb5240bd9c396b"><name>cylpa_olm_init</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1gab4dcb5ae5b25ead61ec5ce916c01502b"><name>cylpa_olm_deinit</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1ga7836ab92d6d0ddd5d44466fccf002849"><name>cylpa_olm_init_ols</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1ga8c9412d2234895a6fc4e1c2614a6d8bd"><name>cylpa_olm_deinit_ols</name></member>
    <member kind="function" refid="group__group__lpa__internal_1gabddf7b41f5e99ac7c694e6872a9195b2"><name>cylpa_olm_dispatch_pm_notification</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1ga26babb6f33e2550422222adac368457e"><name>cylpa_olm_init_wlan_config</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1gaa3abc32f50fd00de87b83e957ab68ce8"><name>cylpa_olm_configure_wlan_pmode</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__wifi__olm_8h"><name>cy_lpa_wifi_olm.h</name>
    <member kind="define" refid="cy__lpa__wifi__olm_8h_1a4ae4cfd2c2e944573200b4e53ba3c558"><name>OLM_H__</name></member>
    <member kind="define" refid="cy__lpa__wifi__olm_8h_1ad2511e6dbf66899397ef4c2f322dc264"><name>OLM_LOG_ENABLED</name></member>
    <member kind="define" refid="cy__lpa__wifi__olm_8h_1a785feda8e3f646320105089659299bab"><name>LPA_BCNTRIM</name></member>
    <member kind="define" refid="cy__lpa__wifi__olm_8h_1aeaaf707fa590aa4cb5bd54604f6c699e"><name>LPA_BCN_WAIT_PERIOD</name></member>
    <member kind="define" refid="cy__lpa__wifi__olm_8h_1a0069d6c5841f63db984eb61bed040a0e"><name>LPA_BCN_REACQUIRE_START</name></member>
    <member kind="define" refid="cy__lpa__wifi__olm_8h_1a97241f6f51b7adeea6aeb861b197bfcd"><name>LPA_ROAM_TIME_THRESHOLD</name></member>
    <member kind="define" refid="cy__lpa__wifi__olm_8h_1ab79e71a2433b51fbb816d69a8540f1d1"><name>LPA_PM2_SLEEP_RET_TIME</name></member>
    <member kind="define" refid="cy__lpa__wifi__olm_8h_1a0ebe87491f8b9782266abb3d290cb365"><name>OL_LOG</name></member>
    <member kind="define" refid="cy__lpa__wifi__olm_8h_1af100928363b7f0aac2dae9449026bc04"><name>OL_LOG_OLM</name></member>
    <member kind="define" refid="cy__lpa__wifi__olm_8h_1a96c906d4dcaa51608530f01f77207581"><name>OL_LOG_ARP</name></member>
    <member kind="define" refid="cy__lpa__wifi__olm_8h_1aae601bb21402d105e45fa8f7bd02baab"><name>OL_LOG_PF</name></member>
    <member kind="define" refid="cy__lpa__wifi__olm_8h_1a11dcee88f2ec2375c2fc789b8a7e9e34"><name>OL_LOG_TKO</name></member>
    <member kind="enum" refid="group__group__loglevel__enum_1gaed8d713d5472a20438e48a958d960daa"><name>LOG_OFFLOAD_ASSIST_T</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaaa94b6b90f820054e84209421a8daa735"><name>LOG_OLA_OLM</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaa24fcf370e1b12cf30f9af2337bbad284"><name>LOG_OLA_ARP</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaa7985d1e348db8f46ab2c7b99b8c7bda4"><name>LOG_OLA_PF</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaae7cbadaf0dc8ae8f78fa67c4c9303dbd"><name>LOG_OLA_TKO</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaaa6ad746031a25a3f74efdcf4b64c3d27"><name>LOG_OLA_MAX_INDEX</name></member>
    <member kind="enum" refid="group__group__loglevel__enum_1gaa45e959559f8cd7cad6413f0f6e759ca"><name>LOG_OFFLOAD_ASSIST_LEVEL_T</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa885ca3b24af3b644a5c3c9ece21d5857"><name>LOG_OLA_LVL_OFF</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa28cfe3ac0a59e4b1eb5fcc8bb66ea448"><name>LOG_OLA_LVL_ERR</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa909182644928c71917421d3c391f7e01"><name>LOG_OLA_LVL_WARNING</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa0c0311889c1af41cf2a83fed72e84d95"><name>LOG_OLA_LVL_NOTICE</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caaae0aaa77cdc5cc4cb182b6895180bc06"><name>LOG_OLA_LVL_INFO</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa26b3868238e0db241dad3cb0fd4fa6c2"><name>LOG_OLA_LVL_DEBUG</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa3982463409fd7b06f63a041b2bf3dc36"><name>LOG_OLA_LVL_MAX_INDEX</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1ga22f9efd980cb8dd6b081967a217c05c9"><name>cylpa_olm_init</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1ga7836ab92d6d0ddd5d44466fccf002849"><name>cylpa_olm_init_ols</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1ga8c9412d2234895a6fc4e1c2614a6d8bd"><name>cylpa_olm_deinit_ols</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1gab4dcb5ae5b25ead61ec5ce916c01502b"><name>cylpa_olm_deinit</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1gaa3abc32f50fd00de87b83e957ab68ce8"><name>cylpa_olm_configure_wlan_pmode</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1ga26babb6f33e2550422222adac368457e"><name>cylpa_olm_init_wlan_config</name></member>
    <member kind="function" refid="group__group__lpa__log__level_1gad72047bf5ca91a1c3b3e1f99b07f6e77"><name>ol_log_get_level</name></member>
    <member kind="function" refid="group__group__lpa__log__level_1ga066150dba6c2efeca654cac95808702c"><name>ol_log_set_level</name></member>
    <member kind="function" refid="group__group__lpa__log__level_1ga125e251b0e7d9f20a923cc4b75a2466f"><name>ol_logging</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__wifi__pf__ol_8c"><name>cy_lpa_wifi_pf_ol.c</name>
    <member kind="define" refid="cy__lpa__wifi__pf__ol_8c_1a7766ab0862ac6cdfec84cd80c6b26cc7"><name>USE_HW</name></member>
    <member kind="define" refid="cy__lpa__wifi__pf__ol_8c_1a1fa5f57f0bb7f3bfe538ed1344e2805b"><name>MAX_BITS_IN_PORTNUM</name></member>
    <member kind="define" refid="cy__lpa__wifi__pf__ol_8c_1a22eaeb7f578782bc2d78b98658587ae9"><name>ETHTYPE_OFFSET</name></member>
    <member kind="variable" refid="cy__lpa__wifi__pf__ol_8c_1a6423f4fe3117b992587a3709977a4f53"><name>cylpa_pf_ol_init</name></member>
    <member kind="variable" refid="cy__lpa__wifi__pf__ol_8c_1a75106292750f81e8bb702e249eaef80c"><name>cylpa_pf_ol_deinit</name></member>
    <member kind="variable" refid="cy__lpa__wifi__pf__ol_8c_1a647c07fdb5e7571efda14ec6c1cea21f"><name>cylpa_pf_ol_pm</name></member>
    <member kind="variable" refid="cy__lpa__wifi__pf__ol_8c_1a9869a88142cf642b1bc96bce376ea18e"><name>pf_ol_fns</name></member>
    <member kind="variable" refid="cy__lpa__wifi__pf__ol_8c_1ab1c289c79fca231d9ed615e1c080ba1e"><name>cylpa_glob_pat_buf</name></member>
    <member kind="variable" refid="cy__lpa__wifi__pf__ol_8c_1a74c9cb940ace073ebf5695e3b747fe98"><name>cylpa_glob_mask_buf</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8c_1acce819ce9b5cb67f786d0768550a6696"><name>cylpa_create_portnum_range_mask</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8c_1aaabbe39d703d08a8055c088e822eb427"><name>cylpa_create_single_portnum_mask</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8c_1a082496742e1364b15074e3d3ed564613"><name>cylpa_create_port_filter</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8c_1a4dcd472072ae8cfd1c3555decddbb17f"><name>cylpa_create_ethtype_filter</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8c_1a0d0b20a4833f0682bf242686aa55cd64"><name>cylpa_create_ip_filter</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8c_1aa4ee073fb52114c59ae862659f4b5e07"><name>cylpa_sign_extend</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8c_1a5a1361e8cd9f8e49e32e08a4b017f1f6"><name>cylpa_bitwidth</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8c_1a161f7614bc2f7dadd068f7fb0581010b"><name>cylpa_dump_filters_stats</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8c_1aea999899c93cf36f59434afd431d36ce"><name>cylpa_print_packet_filter_stats</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8c_1af52996093e7d925aa040907b10bea98a"><name>cylpa_pf_ol_init</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8c_1a946c2de429984d9536179c2ebc16da6b"><name>cylpa_pf_ol_deinit</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8c_1abbba6aacf43132fbee0e2612c5da1be7"><name>cylpa_pf_ol_pm</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8c_1a90745b36e4ba38f987b4d0772a151718"><name>common_filter_attrs</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__wifi__pf__ol_8h"><name>cy_lpa_wifi_pf_ol.h</name>
    <member kind="define" refid="cy__lpa__wifi__pf__ol_8h_1a511fb2b59e008d64d77db75c5173d8f0"><name>PF_OL_H__</name></member>
    <member kind="define" refid="cy__lpa__wifi__pf__ol_8h_1a3c33b3844c77084d894e78791aaad605"><name>CY_PF_ACTIVE_SLEEP</name></member>
    <member kind="define" refid="cy__lpa__wifi__pf__ol_8h_1a47a82ddb95283318266e02bfce87e4d9"><name>CY_PF_ACTIVE_WAKE</name></member>
    <member kind="define" refid="cy__lpa__wifi__pf__ol_8h_1a865567195efb7d76d7e239f452673793"><name>CY_PF_ACTION_DISCARD</name></member>
    <member kind="define" refid="cy__lpa__wifi__pf__ol_8h_1a9ddad2953fa8bb43c5bfaf4fdd3b1eee"><name>IS_POWER</name></member>
    <member kind="define" refid="cy__lpa__wifi__pf__ol_8h_1abf4fcaacb1ad2010711b7c880ec2ed20"><name>ETHER_ADDR_LEN</name></member>
    <member kind="define" refid="cy__lpa__wifi__pf__ol_8h_1a9b265aeade41d30d1aa2a7ff81185450"><name>IPV4_ADDR_LEN</name></member>
    <member kind="enum" refid="group__group__lpa__enums_1gace0edf60e8d895921d04049cd6b3eefe"><name>cy_pf_feature_t</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggace0edf60e8d895921d04049cd6b3eefea5955473fb0935b7cc555fe35e29b4943"><name>CY_PF_OL_FEAT_PORTNUM</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggace0edf60e8d895921d04049cd6b3eefea6305d69a1415f45ef32c742490cc3758"><name>CY_PF_OL_FEAT_ETHTYPE</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggace0edf60e8d895921d04049cd6b3eefea54631cb204c5e0fc28f6bed64a5e137e"><name>CY_PF_OL_FEAT_IPTYPE</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggace0edf60e8d895921d04049cd6b3eefea892b30d5e8c31447757a22da6887ff8b"><name>CY_PF_OL_FEAT_LAST</name></member>
    <member kind="enum" refid="group__group__lpa__enums_1ga582cb12b9a55b2e2476e0078cce70624"><name>cy_pf_proto_t</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1gga582cb12b9a55b2e2476e0078cce70624a148cb7b5ffe061dcf0f2e0156ce16573"><name>CY_PF_PROTOCOL_UDP</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1gga582cb12b9a55b2e2476e0078cce70624ae0d2eae113cd1a14a2606e08a1bc4712"><name>CY_PF_PROTOCOL_TCP</name></member>
    <member kind="enum" refid="group__group__lpa__enums_1ga0093febf4de86e258f6c65668742c050"><name>cy_pn_direction_t</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1gga0093febf4de86e258f6c65668742c050a713fa37b31f356c2e0b95b27519d7c14"><name>PF_PN_PORT_DEST</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1gga0093febf4de86e258f6c65668742c050aee7ce890299c524ab08b748e542d9974"><name>PF_PN_PORT_SOURCE</name></member>
    <member kind="variable" refid="cy__lpa__wifi__pf__ol_8h_1a9869a88142cf642b1bc96bce376ea18e"><name>pf_ol_fns</name></member>
    <member kind="function" refid="cy__lpa__wifi__pf__ol_8h_1adda90baf0c3909ede610f5ac10e0e9b5"><name>CYPRESS_PACKED</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__wifi__result_8h"><name>cy_lpa_wifi_result.h</name>
    <member kind="define" refid="cy__lpa__wifi__result_8h_1a860f94ff5a104f2de44dbdf3cbe956c3"><name>OL_RESULT_H__</name></member>
    <member kind="define" refid="cy__lpa__wifi__result_8h_1a2618c097a9f7213a8b01afbcf0d3936e"><name>RESULT_OK</name></member>
    <member kind="define" refid="cy__lpa__wifi__result_8h_1ad0b78621608adbce972cc2bcc6d10008"><name>RESULT_UNSUPPORTED</name></member>
    <member kind="define" refid="cy__lpa__wifi__result_8h_1a9c1e86fe05aa7fb374fe89d8bf4e79c3"><name>RESULT_NOT_IMPLEMENTED</name></member>
    <member kind="define" refid="cy__lpa__wifi__result_8h_1a46e551238616e91b755ac73221c97743"><name>RESULT_BADARGS</name></member>
    <member kind="define" refid="cy__lpa__wifi__result_8h_1a0655911839d066af13b9530353a59285"><name>RESULT_ERROR</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__wifi__tko__ol_8c"><name>cy_lpa_wifi_tko_ol.c</name>
    <member kind="define" refid="cy__lpa__wifi__tko__ol_8c_1a7766ab0862ac6cdfec84cd80c6b26cc7"><name>USE_HW</name></member>
    <member kind="define" refid="cy__lpa__wifi__tko__ol_8c_1a5d1e0b8d02e2b67f1d4d151f68e173fe"><name>print_ip4</name></member>
    <member kind="variable" refid="cy__lpa__wifi__tko__ol_8c_1ac7cdba532a176599c33f5fe367d3a5b0"><name>cylpa_tko_ol_init</name></member>
    <member kind="variable" refid="cy__lpa__wifi__tko__ol_8c_1a6b2f269022d09b1c4c7efe319e5bb633"><name>cylpa_tko_ol_deinit</name></member>
    <member kind="variable" refid="cy__lpa__wifi__tko__ol_8c_1a034b771633bcf7f46a1fab7140e91d0f"><name>cylpa_tko_ol_pm</name></member>
    <member kind="variable" refid="cy__lpa__wifi__tko__ol_8c_1a418cfea17f292ef43f3050890723a49e"><name>tko_ol_fns</name></member>
    <member kind="variable" refid="cy__lpa__wifi__tko__ol_8c_1a468be21ebe3eba025c5696fbb24e88a1"><name>cy_tko_ol_cfg</name></member>
    <member kind="variable" refid="cy__lpa__wifi__tko__ol_8c_1a6e624e834e168f0e70522cb7660b6cc8"><name>cy_tko_ol_cfg_index</name></member>
    <member kind="function" refid="cy__lpa__wifi__tko__ol_8c_1adc9c752e50740b9771308d59ae81856e"><name>cylpa_tko_ol_init</name></member>
    <member kind="function" refid="cy__lpa__wifi__tko__ol_8c_1a92455d20d0e7fd546d155d5a817c695a"><name>cylpa_tko_ol_deinit</name></member>
    <member kind="function" refid="cy__lpa__wifi__tko__ol_8c_1aac7644f7b286cda7a33013cca6698477"><name>cylpa_tko_ol_pm</name></member>
    <member kind="function" refid="cy__lpa__wifi__tko__ol_8c_1a49d46393ffdac11eca947ec6d2aeb53e"><name>cylpa_tko_ol_update_config</name></member>
  </compound>
  <compound kind="file" refid="cy__lpa__wifi__tko__ol_8h"><name>cy_lpa_wifi_tko_ol.h</name>
    <member kind="define" refid="cy__lpa__wifi__tko__ol_8h_1adf6555e3747ab546b16d598953337453"><name>PF_TKO_H__</name></member>
    <member kind="define" refid="cy__lpa__wifi__tko__ol_8h_1a181a86eb5dd8920e7d16d83ef47683ff"><name>MAX_TKO</name></member>
    <member kind="variable" refid="cy__lpa__wifi__tko__ol_8h_1a418cfea17f292ef43f3050890723a49e"><name>tko_ol_fns</name></member>
    <member kind="function" refid="cy__lpa__wifi__tko__ol_8h_1a49d46393ffdac11eca947ec6d2aeb53e"><name>cylpa_tko_ol_update_config</name></member>
  </compound>
  <compound kind="file" refid="cy__whd__stubs_8c"><name>cy_whd_stubs.c</name>
    <member kind="function" refid="cy__whd__stubs_8c_1a7d04b100f6c1be325f6de8c1372fbd33"><name>whd_arp_version</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a04d979781cf53f3a76a7ba59959dab64"><name>whd_arp_peerage_get</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a0457a8457965e79d43984a2e5caac81c"><name>whd_arp_peerage_set</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a0ce3266c8c445c49d0e8aa8f98c4ee7c"><name>whd_arp_arpoe_get</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a12873f11ce15b8ac97be65ca1193c5c3"><name>whd_arp_arpoe_set</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a684bd9245f66386eb4c8d1d72452cdd5"><name>whd_arp_cache_clear</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1ad3fe3d80d117fcedd0ef51a035504fb4"><name>whd_arp_features_get</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1af97ec37782f2fa32ce4a5a473890e41c"><name>whd_arp_features_set</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a43328b4c6eda353a53f50384591054d7"><name>whd_arp_features_print</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1abcad4cd4b712cfe6bead99cd62e268d6"><name>whd_arp_hostip_list_add</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a942f82db6a54e3d77d276a88c3e98c3d"><name>whd_arp_hostip_list_add_string</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1aa25c0151ecb09183e5906409b8ecfeab"><name>whd_arp_hostip_list_clear_id</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a1ed12d3bdd4b72e8c721f6f7a7b25a93"><name>whd_arp_hostip_list_clear_id_string</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a6f044aebdb3f7d7fed2a4fec77469518"><name>whd_arp_hostip_list_clear</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1ae9b7f30c9777adb1d1d6869ffae202db"><name>whd_arp_hostip_list_get</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a4d8c28ba9e24c18beae62ccc45021f3a"><name>whd_arp_stats_clear</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a35dfa620edd5a336d4cb30fec25c14af"><name>whd_arp_stats_get</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a83fb5a7588e84502d600381e13b7c807"><name>whd_arp_stats_print</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a158a1fb7fdf92f59700643062413fd0a"><name>whd_pf_enable_packet_filter</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a2be1bc983db7bf6bedeec5d003399f56"><name>whd_pf_disable_packet_filter</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1aa8769de6f6bb2d37b051622c2d8b0dde"><name>whd_pf_add_packet_filter</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a29b7dff94c17648553fe61eb451be7ec"><name>whd_pf_remove_packet_filter</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a815699a64ecb5ba2d74640ee4d6d3c62"><name>whd_pf_get_packet_filter_mask_and_pattern</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1ad61e6b3009775eeb3fc4f2f80da1e86f"><name>whd_pf_get_packet_filter_stats</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1a2e6597f9667186aeea7114ba33dfae0d"><name>whd_wifi_get_iovar_value</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1ad15929ef2a363fe0d0e19d9824efb72e"><name>whd_wifi_set_iovar_value</name></member>
    <member kind="function" refid="cy__whd__stubs_8c_1aeb2fd7490c24d32c106f89c756c66a43"><name>whd_wifi_enable_powersave_with_throughput</name></member>
  </compound>
  <compound kind="file" refid="cy__whd__tko__api_8c"><name>cy_whd_tko_api.c</name>
    <member kind="define" refid="cy__whd__tko__api_8c_1a9b265aeade41d30d1aa2a7ff81185450"><name>IPV4_ADDR_LEN</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a9e361e6b77cd1e527afa3bb6de3d9ceb"><name>IPV4_VER_SHIFT</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a8d01ceebc03956ed1a1f619974774e6e"><name>IP_VER_4</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a6fa71f02ea11b412080d9440996dfe81"><name>IPV4_MIN_HEADER_LEN</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a2643c8e6c45dba30733cca3b5709401a"><name>IPV4_VER_HL_OFFSET</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a76f3b78ebe88f08f95dd4080641042e9"><name>IPV4_HLEN_MASK</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a8508c38820d85a9ee464f046655331d3"><name>IPV4_HLEN</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a634284ee3a136d6ad61bc5d917ebb82f"><name>IP_PROTO_TCP</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a3ac41ab81ec52f7c79221649928b2cc0"><name>TCP_FLAG_ACK</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a3f23c5e9801e4789b8ad0dbc8fece3e1"><name>TCP_FLAG_PSH</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1ae12204a712e30fed939e38f1c59f21dd"><name>TCP_FLAG_RST</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1aa4f4d26cfe472c367281e9256e184497"><name>TCP_FLAG_SYN</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a0a248319562c087b39dfb22a8f620d48"><name>TCP_FLAG_FIN</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a8fcbff737b6b0c1f74ed0abcc55269e3"><name>TCP_MIN_HEADER_LEN</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a2f5fcecd016354d9b12b8b7061c3f55b"><name>TCP_HDRLEN_SHIFT</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1ad6474ffa88212e2a3061eba5f953475a"><name>TCP_KEEPALIVE_OFFLOAD_INTERVAL_SEC</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a7c666ad94a013f98dfc1f0374a5f1f15"><name>TCP_KEEPALIVE_OFFLOAD_RETRY_COUNT</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a6146cca58efe302d5651c9ed6cb93221"><name>TCP_KEEPALIVE_OFFLOAD_RETRY_INTERVAL_SEC</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a10ee22ab5bf5594ccf8ce960e894c654"><name>IFP_TO_DRIVER</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1ad742462370561614ac1f24ea30920785"><name>TKO_OL_DEBUG</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1aabc2aa552da245779cb6a9b2e57631dc"><name>TKO_ERROR_PRINTF</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a11bde9253b224d5375d9060b5085340f"><name>TKO_DEBUG_PRINTF</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a118360ef66f32a5826e6f5e71a140302"><name>OFFSETOF</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a4ce7d78c0e7ec8f1df90adb9cd958606"><name>RX_EVENT_FLAG</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a1ea7bf9863bef18023adef3cfc2a0e48"><name>TX_EVENT_FLAG</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a51f50e5e82093cb756446390b7fd7f2b"><name>TKO_ERROR</name></member>
    <member kind="define" refid="cy__whd__tko__api_8c_1a5d1e0b8d02e2b67f1d4d151f68e173fe"><name>print_ip4</name></member>
    <member kind="variable" refid="cy__whd__tko__api_8c_1a90e2ab6ab9b8cd665c98be4b7df08e74"><name>tko_events</name></member>
    <member kind="variable" refid="cy__whd__tko__api_8c_1afb70dc0f0d3e14f51cfd60ba94188b10"><name>tko_offload_update_entry</name></member>
    <member kind="variable" refid="cy__whd__tko__api_8c_1adc0f0461501e07d6328dceafeff509b3"><name>tko_state_enabled</name></member>
    <member kind="variable" refid="cy__whd__tko__api_8c_1ac1879c31cf4cab57280397018d2b740c"><name>cy_lp_mutex</name></member>
    <member kind="function" refid="cy__whd__tko__api_8c_1a83db731bc98eb6abbcfbf453e9fecb69"><name>cylpa_on_emac_activity</name></member>
    <member kind="function" refid="cy__whd__tko__api_8c_1affe544f73cf5ec811f06fd478e0bf5af"><name>whd_callback_handler</name></member>
    <member kind="function" refid="cy__whd__tko__api_8c_1a41e846f72831097cb3fe61916319dbd3"><name>whd_tko_enable</name></member>
    <member kind="function" refid="cy__whd__tko__api_8c_1ae31436304dfd9b02164a9f8239b9e71c"><name>whd_tko_disable</name></member>
    <member kind="function" refid="cy__whd__tko__api_8c_1a59ef0e5ca932d8b5d04883e703d915a1"><name>whd_tko_activate</name></member>
    <member kind="function" refid="cy__whd__tko__api_8c_1aad082d7f17f1550d600a71afe83b4d13"><name>sock_stats</name></member>
  </compound>
  <compound kind="file" refid="cy__whd__tko__api_8h"><name>cy_whd_tko_api.h</name>
    <member kind="define" refid="cy__whd__tko__api_8h_1a906e7306447c4c17b5dfd39b0f21ff37"><name>WHD_TKO_API_H__</name></member>
    <member kind="define" refid="cy__whd__tko__api_8h_1a7766ab0862ac6cdfec84cd80c6b26cc7"><name>USE_HW</name></member>
    <member kind="define" refid="cy__whd__tko__api_8h_1a1636cbc4de977bca7edccd654a1f05ad"><name>IP_ADDR_STATS</name></member>
    <member kind="function" refid="cy__whd__tko__api_8h_1aad082d7f17f1550d600a71afe83b4d13"><name>sock_stats</name></member>
    <member kind="function" refid="cy__whd__tko__api_8h_1a59ef0e5ca932d8b5d04883e703d915a1"><name>whd_tko_activate</name></member>
    <member kind="function" refid="cy__whd__tko__api_8h_1a41e846f72831097cb3fe61916319dbd3"><name>whd_tko_enable</name></member>
    <member kind="function" refid="cy__whd__tko__api_8h_1ae31436304dfd9b02164a9f8239b9e71c"><name>whd_tko_disable</name></member>
  </compound>
  <compound kind="file" refid="network__activity__handler_8h"><name>network_activity_handler.h</name>
    <member kind="define" refid="network__activity__handler_8h_1a7517c9105c13fa1713e5038f45dd1120"><name>NW_INFO</name></member>
    <member kind="define" refid="network__activity__handler_8h_1a4ce7d78c0e7ec8f1df90adb9cd958606"><name>RX_EVENT_FLAG</name></member>
    <member kind="define" refid="network__activity__handler_8h_1a1ea7bf9863bef18023adef3cfc2a0e48"><name>TX_EVENT_FLAG</name></member>
    <member kind="define" refid="network__activity__handler_8h_1a25ad7ab8a9d7722981509f796e53b371"><name>PKT_FILTER_NAME</name></member>
    <member kind="define" refid="network__activity__handler_8h_1a6ad005f35c6244800954d64b62ba8673"><name>ARP_NAME</name></member>
    <member kind="define" refid="network__activity__handler_8h_1a92d896189690d3b3139c60d76db35748"><name>TKO_NAME</name></member>
    <member kind="enum" refid="network__activity__handler_8h_1a370fc3bba3d66d38a9f861ca975282e3"><name>network_stack_state_t</name></member>
    <member kind="enumvalue" refid="network__activity__handler_8h_1a370fc3bba3d66d38a9f861ca975282e3a9592b62f96757f46cd846f451cae5c77"><name>ST_SUCCESS</name></member>
    <member kind="enumvalue" refid="network__activity__handler_8h_1a370fc3bba3d66d38a9f861ca975282e3ad586901620b5f02cca4d04b654c7c06d"><name>ST_WAIT_TIMEOUT_EXPIRED</name></member>
    <member kind="enumvalue" refid="network__activity__handler_8h_1a370fc3bba3d66d38a9f861ca975282e3a189d4423c6f8cdfea3e479acfca62191"><name>ST_WAIT_INACTIVITY_TIMEOUT_EXPIRED</name></member>
    <member kind="enumvalue" refid="network__activity__handler_8h_1a370fc3bba3d66d38a9f861ca975282e3a96c6511c501f9fd6a3dade6393bc9ef1"><name>ST_WAIT_ACTIVITY_TIMEOUT_EXPIRED</name></member>
    <member kind="enumvalue" refid="network__activity__handler_8h_1a370fc3bba3d66d38a9f861ca975282e3a4511b3065cabf3a0b99ee7524c78dd16"><name>ST_BAD_ARGS</name></member>
    <member kind="enumvalue" refid="network__activity__handler_8h_1a370fc3bba3d66d38a9f861ca975282e3a876997e87c82b8857e4d30a040aa2c7c"><name>ST_BAD_STATE</name></member>
    <member kind="enumvalue" refid="network__activity__handler_8h_1a370fc3bba3d66d38a9f861ca975282e3a406d82f6ba59ad68acb095d6b3c9e971"><name>ST_CONNECT_FAILED</name></member>
    <member kind="enumvalue" refid="network__activity__handler_8h_1a370fc3bba3d66d38a9f861ca975282e3acaa911f8cd49592dcd4d72beb3664a6c"><name>ST_DISCONNECT_FAILED</name></member>
    <member kind="enumvalue" refid="network__activity__handler_8h_1a370fc3bba3d66d38a9f861ca975282e3a7582aecd18a76235156c7d0c634f61db"><name>ST_WIFI_NET_SUSPENDED_FAILED</name></member>
    <member kind="enumvalue" refid="network__activity__handler_8h_1a370fc3bba3d66d38a9f861ca975282e3a4157b5a730409c410fa6c957b348231e"><name>ST_WIFI_NET_RESUMING_FAILED</name></member>
    <member kind="enumvalue" refid="network__activity__handler_8h_1a370fc3bba3d66d38a9f861ca975282e3a986770d81ae52aeda93ad319cee2eecd"><name>ST_NET_ACTIVITY</name></member>
    <member kind="function" refid="network__activity__handler_8h_1a46a7cccc167d2b70c96a03d24760d82f"><name>cylpa_suspend_ns</name></member>
    <member kind="function" refid="network__activity__handler_8h_1a74b5458b43341f3d14ab065bbffa665c"><name>cylpa_resume_ns</name></member>
    <member kind="function" refid="network__activity__handler_8h_1a83db731bc98eb6abbcfbf453e9fecb69"><name>cylpa_on_emac_activity</name></member>
    <member kind="function" refid="network__activity__handler_8h_1abc52ef6df60eabe5f7fc87293bfa747c"><name>cylpa_wait_net_inactivity</name></member>
    <member kind="function" refid="group__lpautilities_1ga8fe3dbb6666cb69c052385ce9ff9405f"><name>wait_net_suspend</name></member>
    <member kind="function" refid="group__lpautilities_1gab1bdee5b863d063b2cfb1dc693f8b685"><name>cy_tcp_create_socket_connection</name></member>
    <member kind="function" refid="group__lpautilities_1ga2ebae1fd5c9c0e26363fc63b93bc9a83"><name>cylpa_restart_olm</name></member>
    <member kind="function" refid="group__lpautilities_1ga033b1135cd0d1b9c0ae63a2fc8764c1b"><name>cylpa_find_my_descriptor</name></member>
    <member kind="function" refid="group__lpautilities_1gaab3a675f4712ee9906da177610b0ca2a"><name>cy_get_olm_instance</name></member>
  </compound>
  <compound kind="group" refid="group__group__lpa__macros__arp"><name>Group_lpa_macros_arp</name>
    <member kind="typedef" refid="group__group__lpa__macros__arp_1gada8697659aab30a6184c3a470422a97e"><name>arp_ol_enable_mask_t</name></member>
    <member kind="variable" refid="group__group__lpa__macros__arp_1gab541c0d38166b20a4703f203a3533164"><name>cylpa_arp_ol_init</name></member>
    <member kind="variable" refid="group__group__lpa__macros__arp_1ga288dbf77826605d3908824e1847be05e"><name>cylpa_arp_ol_deinit</name></member>
    <member kind="variable" refid="group__group__lpa__macros__arp_1gad827555283e606020c1a2524854c4193"><name>cylpa_arp_ol_pm</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1gaf672369d7b608356f0b773eeeff31c5c"><name>ARP_ID</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1gaadc3f49c22cb0287965f31bd4e10da9f"><name>CY_ARP_OL_HOSTIP_MAX_ENTRIES</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1gaee6b33e6db34432f276284bd02e7ac1c"><name>CY_ARP_OL_DEFAULT_PEERAGE_VALUE</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga5bc600bcba9b88cc6cb3d77051bd79e3"><name>CY_ARP_OL_AGENT_ENABLE</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga4b450a4ea53c6bd3154de23b26cb29a7"><name>CY_ARP_OL_SNOOP_ENABLE</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga3beb317560342f8c4c64b5430a1cfe3d"><name>CY_ARP_OL_HOST_AUTO_REPLY_ENABLE</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga8f36e798f15c4c478294b837556818da"><name>CY_ARP_OL_PEER_AUTO_REPLY_ENABLE</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga6f7e6049ae8609ce02f6792763de56aa"><name>CY_ARP_OL_ALL_FEATURE_ENABLE</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga4fa428037955d864884c2c081512474c"><name>NULL_IP_ADDRESS</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga3d85238a31bc53870559776648bc7e3d"><name>CY_ARPOL_SHORT_DELAY_FOR_DHCP_MS</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1ga95791623010c342ae67d235f29aeb1ef"><name>CY_ARPOL_DELAY_FOR_DHCP_MS</name></member>
    <member kind="define" refid="group__group__lpa__macros__arp_1gadcd9c428b8408fbab3c7ea05dae36ecf"><name>CY_ARPOL_DHCP_RETRY_COUNT</name></member>
  </compound>
  <compound kind="group" refid="group__group__lpa__enums"><name>Group_lpa_enums</name>
    <member kind="enum" refid="group__group__lpa__enums_1gacaa1d0b548141e9016a65d6e49f1cc46"><name>arp_ol_config_state_t</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggacaa1d0b548141e9016a65d6e49f1cc46a36ec3274393ee46bee7efe3f19b97d50"><name>ARP_OL_STATE_UNINITIALIZED</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggacaa1d0b548141e9016a65d6e49f1cc46ac8714ff185b1782df0c4742c5fb519f8"><name>ARP_OL_STATE_AWAKE</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggacaa1d0b548141e9016a65d6e49f1cc46a36492e74f2221d98a341c8f90eb475a3"><name>ARP_OL_STATE_GOING_TO_SLEEP</name></member>
    <member kind="enum" refid="group__group__lpa__enums_1gace0edf60e8d895921d04049cd6b3eefe"><name>cy_pf_feature_t</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggace0edf60e8d895921d04049cd6b3eefea5955473fb0935b7cc555fe35e29b4943"><name>CY_PF_OL_FEAT_PORTNUM</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggace0edf60e8d895921d04049cd6b3eefea6305d69a1415f45ef32c742490cc3758"><name>CY_PF_OL_FEAT_ETHTYPE</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggace0edf60e8d895921d04049cd6b3eefea54631cb204c5e0fc28f6bed64a5e137e"><name>CY_PF_OL_FEAT_IPTYPE</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1ggace0edf60e8d895921d04049cd6b3eefea892b30d5e8c31447757a22da6887ff8b"><name>CY_PF_OL_FEAT_LAST</name></member>
    <member kind="enum" refid="group__group__lpa__enums_1ga582cb12b9a55b2e2476e0078cce70624"><name>cy_pf_proto_t</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1gga582cb12b9a55b2e2476e0078cce70624a148cb7b5ffe061dcf0f2e0156ce16573"><name>CY_PF_PROTOCOL_UDP</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1gga582cb12b9a55b2e2476e0078cce70624ae0d2eae113cd1a14a2606e08a1bc4712"><name>CY_PF_PROTOCOL_TCP</name></member>
    <member kind="enum" refid="group__group__lpa__enums_1ga0093febf4de86e258f6c65668742c050"><name>cy_pn_direction_t</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1gga0093febf4de86e258f6c65668742c050a713fa37b31f356c2e0b95b27519d7c14"><name>PF_PN_PORT_DEST</name></member>
    <member kind="enumvalue" refid="group__group__lpa__enums_1gga0093febf4de86e258f6c65668742c050aee7ce890299c524ab08b748e542d9974"><name>PF_PN_PORT_SOURCE</name></member>
  </compound>
  <compound kind="group" refid="group__group__lpa__structures"><name>Group_lpa_structures</name>
  </compound>
  <compound kind="group" refid="group__group__lpa__high__level"><name>Group_lpa_high_level</name>
    <member kind="function" refid="group__group__lpa__high__level_1ga22f9efd980cb8dd6b081967a217c05c9"><name>cylpa_olm_init</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1ga7836ab92d6d0ddd5d44466fccf002849"><name>cylpa_olm_init_ols</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1ga8c9412d2234895a6fc4e1c2614a6d8bd"><name>cylpa_olm_deinit_ols</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1gab4dcb5ae5b25ead61ec5ce916c01502b"><name>cylpa_olm_deinit</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1gaa3abc32f50fd00de87b83e957ab68ce8"><name>cylpa_olm_configure_wlan_pmode</name></member>
    <member kind="function" refid="group__group__lpa__high__level_1ga26babb6f33e2550422222adac368457e"><name>cylpa_olm_init_wlan_config</name></member>
  </compound>
  <compound kind="group" refid="group__group__loglevel__enum"><name>Group_loglevel_enum</name>
    <member kind="enum" refid="group__group__loglevel__enum_1gaed8d713d5472a20438e48a958d960daa"><name>LOG_OFFLOAD_ASSIST_T</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaaa94b6b90f820054e84209421a8daa735"><name>LOG_OLA_OLM</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaa24fcf370e1b12cf30f9af2337bbad284"><name>LOG_OLA_ARP</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaa7985d1e348db8f46ab2c7b99b8c7bda4"><name>LOG_OLA_PF</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaae7cbadaf0dc8ae8f78fa67c4c9303dbd"><name>LOG_OLA_TKO</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaaa6ad746031a25a3f74efdcf4b64c3d27"><name>LOG_OLA_MAX_INDEX</name></member>
    <member kind="enum" refid="group__group__loglevel__enum_1gaa45e959559f8cd7cad6413f0f6e759ca"><name>LOG_OFFLOAD_ASSIST_LEVEL_T</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa885ca3b24af3b644a5c3c9ece21d5857"><name>LOG_OLA_LVL_OFF</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa28cfe3ac0a59e4b1eb5fcc8bb66ea448"><name>LOG_OLA_LVL_ERR</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa909182644928c71917421d3c391f7e01"><name>LOG_OLA_LVL_WARNING</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa0c0311889c1af41cf2a83fed72e84d95"><name>LOG_OLA_LVL_NOTICE</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caaae0aaa77cdc5cc4cb182b6895180bc06"><name>LOG_OLA_LVL_INFO</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa26b3868238e0db241dad3cb0fd4fa6c2"><name>LOG_OLA_LVL_DEBUG</name></member>
    <member kind="enumvalue" refid="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa3982463409fd7b06f63a041b2bf3dc36"><name>LOG_OLA_LVL_MAX_INDEX</name></member>
  </compound>
  <compound kind="group" refid="group__group__lpa__log__level"><name>Group_lpa_log_level</name>
    <member kind="function" refid="group__group__lpa__log__level_1gad72047bf5ca91a1c3b3e1f99b07f6e77"><name>ol_log_get_level</name></member>
    <member kind="function" refid="group__group__lpa__log__level_1ga066150dba6c2efeca654cac95808702c"><name>ol_log_set_level</name></member>
    <member kind="function" refid="group__group__lpa__log__level_1ga125e251b0e7d9f20a923cc4b75a2466f"><name>ol_logging</name></member>
  </compound>
  <compound kind="group" refid="group__group__lpa__internal"><name>Group_lpa_internal</name>
    <member kind="enum" refid="group__group__lpa__internal_1ga72def6eb1649ece6f28243186df67be0"><name>ol_pm_st_t</name></member>
    <member kind="enumvalue" refid="group__group__lpa__internal_1gga72def6eb1649ece6f28243186df67be0a4aabf880ab6e5db6b2f7c73cd650baec"><name>OL_PM_ST_GOING_TO_SLEEP</name></member>
    <member kind="enumvalue" refid="group__group__lpa__internal_1gga72def6eb1649ece6f28243186df67be0ac229b6bd8e4585da1785099b1cd08f2f"><name>OL_PM_ST_AWAKE</name></member>
    <member kind="enumvalue" refid="group__group__lpa__internal_1gga72def6eb1649ece6f28243186df67be0ad9bced357c376484fba7055e8fe149d4"><name>OL_PM_ST_MAX</name></member>
    <member kind="typedef" refid="group__group__lpa__internal_1ga9def4ca12e21880657322882de19622b"><name>ol_init_t</name></member>
    <member kind="typedef" refid="group__group__lpa__internal_1ga430866a43c3edc038156f38680ede8fd"><name>ol_deinit_t</name></member>
    <member kind="typedef" refid="group__group__lpa__internal_1ga7b77ef0d7e6402fab179216dd39ec35b"><name>ol_pm_t</name></member>
    <member kind="function" refid="group__group__lpa__internal_1gabddf7b41f5e99ac7c694e6872a9195b2"><name>cylpa_olm_dispatch_pm_notification</name></member>
  </compound>
  <compound kind="group" refid="group__lpautilities"><name>lpautilities</name>
    <member kind="function" refid="group__lpautilities_1ga8fe3dbb6666cb69c052385ce9ff9405f"><name>wait_net_suspend</name></member>
    <member kind="function" refid="group__lpautilities_1gab1bdee5b863d063b2cfb1dc693f8b685"><name>cy_tcp_create_socket_connection</name></member>
    <member kind="function" refid="group__lpautilities_1ga2ebae1fd5c9c0e26363fc63b93bc9a83"><name>cylpa_restart_olm</name></member>
    <member kind="function" refid="group__lpautilities_1ga033b1135cd0d1b9c0ae63a2fc8764c1b"><name>cylpa_find_my_descriptor</name></member>
    <member kind="function" refid="group__lpautilities_1gaab3a675f4712ee9906da177610b0ca2a"><name>cy_get_olm_instance</name></member>
  </compound>
  <compound kind="dir" refid="dir_861f50189fda057e6c57d1c1130602b3"><name>helpers</name>
  </compound>
  <compound kind="dir" refid="dir_d44c64559bbebec7f509842c48db8b23"><name>include</name>
  </compound>
  <compound kind="dir" refid="dir_cd299d94c043a2d5ad456090e8b62914"><name>net_activity</name>
  </compound>
  <compound kind="dir" refid="dir_b2f33c71d4aa5e7af42a1ca61ff5af1b"><name>source</name>
  </compound>
  <compound kind="group" refid="indexpage"><name>index</name>
  </compound>
</doxygenindex>